# Generated by Django 4.2.2 on 2023-06-27 21:16

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Account',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100)),
                ('password', models.CharField(max_length=100)),
                ('email', models.EmailField(max_length=254)),
                ('status', models.CharField(choices=[('simple_user', 'Simple User'), ('developper', 'Developper')], default='simple_user', max_length=100)),
            ],
        ),
    ]
